Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86248 - issue manpage references getty not mingetty
Summary: issue manpage references getty not mingetty
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 03:10 UTC by blbooth
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version: 1.60-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-28 21:07:44 UTC


Attachments (Terms of Use)

Description blbooth 2003-03-18 03:10:21 UTC
Description of problem:

The man page for issue (1993?) refers to getty(1).  Should probably refer to
mingetty(8).


Steps to Reproduce:
1. man issue


Actual results:

DESCRIPTION
       The  file  /etc/issue is a text file which contains a message or system
       identification to be printed before the login prompt.  It  may  contain
       various @char and \char sequences, if supported by getty(1).

Comment 1 Eido Inoue 2003-08-28 21:07:44 UTC
fixed in 1.60-1


Note You need to log in before you can comment on or make changes to this bug.